Frage zur Saft-Lizenz

Dieses Thema im Forum "Netzwerk-Software" wurde erstellt von gustavmega, 07.03.2008.

  1. gustavmega

    gustavmega Thread Starter MacUser Mitglied

    Beiträge:
    1.634
    Zustimmungen:
    17
    Mitglied seit:
    19.12.2004
    Hallo,

    ich habe gesehen, dass gerade bei http://www.mupromo.com/ das PlugIn "Saft 10.0.5" für 5,99 $ angeboten wird und wollte fragen, wenn ich Safari aktualisiere, muss ich meistens auch Saft aktualisieren, muss dann wieder einen neuen Lizenz kaufen oder kann meine jetzigen Lizenz weiter verwenden?
    Und ob ich mit diesem Lizenz auch Saft für Tiger freischalten kann?
     
  2. McGerk

    McGerk MacUser Mitglied

    Beiträge:
    82
    Zustimmungen:
    11
    Mitglied seit:
    26.01.2004
    So wie ich das verstehe, kannst du entweder Saft für Tiger oder für Leopard freischalten. Nicht beide Versionen. Ob Updates/Upgrades was kosten, hab ich auch noch nicht rausbekommen. Aber für ca. 4€ hab ich's mal gekauft! ;)
     
  3. admartinator

    admartinator MacUser Mitglied

    Beiträge:
    15.290
    Zustimmungen:
    290
    Mitglied seit:
    09.09.2003
    Aus der Mail, die ich eben bekommen habe...

    Du bekommst übrigens keinen Key, sondern einen Login zum Downloadbereich der Vollversion.
     
  4. gustavmega

    gustavmega Thread Starter MacUser Mitglied

    Beiträge:
    1.634
    Zustimmungen:
    17
    Mitglied seit:
    19.12.2004
    Danke :)
    Ich habe mir auch den OmniWeb angeguckt und muss sagen, dass der Browser mir sehr gut gefällt, aber was mich dabei so stört, ist dass man die Tabs nicht unter die Adressleiste haben kann, oder man kann es so einstellen?
     
  5. McGerk

    McGerk MacUser Mitglied

    Beiträge:
    82
    Zustimmungen:
    11
    Mitglied seit:
    26.01.2004
    Admartinator hat Recht! Hab gerade auch meine Lizenz bekommen. ;) Ist also wieder ein Sonderfall bei macupdate. Wenn Du die Tiger-Version brauchst, musst Du sie wohl direkt auf der Entwicklerseite kaufen und voll bezahlen. :-/

    Sehe gerade: auf Mupromo.com steht ja auch schon "REQUIREMENTS
    Leopard (MacOS 10.5.1) and Safari 3.0.4 (5523.10.6, 5523.10)" ... darauf zielte die Frage ja wahrscheinlich ab.. ;) bin etwas langsam heute...
     
Die Seite wird geladen...

Diese Seite empfehlen